/*
Theme Name: Bart
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
@import url("https://use.typekit.net/hik1feb.css");
@font-face {
    font-family: "Blender";
	font-weight: 400; /*(regular)*/
	src: url('/wp-content/themes/bart/fonts/Blender-Regular.woff2') format('woff2'),
		url('/wp-content/themes/bart/fonts/Blender-Regular.woff') format('woff');
}

body .av-special-heading.direction-rtl .av-special-heading-tag{direction:rtl;}
.header_color .header_bg{background-size:170px 100%;}
.html_header_sidebar .logo{border-bottom:none;}
.html_header_sidebar #top #header_main{border-color:transparent;}
#header .avia-custom-sidebar-widget-area .widget{border-top:none;}
p{font-family: 'Blender', sans-serif !important;}
.html_header_sidebar #header .av-main-nav > li > a{font-family: futura-pt, sans-serif !important;font-weight: 400;font-style: normal;padding: 20px 3px;}
.html_header_sidebar #header .av-main-nav > li > a .avia-menu-text{font-size:13px;}
.html_header_sidebar #header .av-main-nav > li > a{border-bottom:none;}
#header_main{margin-top:20vh;}
.html_header_sidebar #header .av-main-nav{text-align:right;}
.html_header_sidebar #header .av-main-nav li{padding-right:20px;}
.html_header_sidebar #header .av-main-nav li:before{width:8px;height:8px;border:solid 1px #ffffff;background:#000000;border-radius:8px;position:absolute;display:block;right:0px;content:"";top:22px;z-index:5;}
.html_header_sidebar #header .av-main-nav li.current-menu-item:before{background:#ffffff;}
.html_header_sidebar #header .av-main-nav li:after{position:absolute;height:100%;right:4px;border:none;width:1px;background:#ffffff;content:"";display:block;top:22px;}
.html_header_sidebar #header .av-main-nav li.menu-item-top-level-6:after{display:none;}
.html_header_right #main{margin-right:170px;}
.html_header_sidebar #top #header{width:170px;}
html.html_av-framed-box .av-frame{width:0px;height:0px;}
html.html_av-framed-box{padding:0px;}
.html_header_sidebar #top #header{position:fixed;}
.container, .content{padding:0px;}
.avia-slideshow li img{border-radius:0px;}
#top .av_inherit_color *{direction:rtl;text-align:right;}
#top #wrap_all .custom-color-heading .av-special-heading-tag, #top .custom-color-heading a, #top .custom-color-heading strong, #top .custom-color-heading .special_amp{text-align:right;font-family: futura-pt, sans-serif !important;font-weight: 400;font-style: normal;font-size:25px;}
#top.page-id-144 #wrap_all .custom-color-heading .av-special-heading-tag{text-align:left;}
#top #wrap_all .custom-color-heading.comming-soon .av-special-heading-tag{text-align:center;font-size:5rem;}
.avia-slideshow-arrows a:before{background:transparent;font-weight:900;font-size:40px;}
.avia_desktop .av_slideshow.avia-slideshow .avia-slideshow-controls a{opacity:1 !important;margin:0px 3px;}
.avia_desktop #plans .av_slideshow.avia-slideshow .avia-slideshow-controls a{color:#000000;}
#plans .black-bg-for-menu{background:#000000;width:170px;height:100%;position:absolute;right:0px;top:0px;z-index:3;}
#ssb-container.ssb-btns-left{top:10%;}
#ssb-container.ssb-btns-left ul li a{padding-left:0px;}
#ssb-btn-0{padding:20px 30px;}
#ssb-container ul li span{width:auto;}
#ssb-container ul li a{text-transform:uppercase;text-align:center !important;line-height: 20px;}
#contact{position: fixed;z-index: 1500;top: 30px;left: 10%;width: 80%;display:none;}
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select{padding: 10px 10px;border-color: #ffffff;background-color: #000000;border-width: 2px;color: #ffffff;font-size:18px;display:inline-block;width:25%;margin:0px 0px 0px 1%;}

#top .main_color #wpcf7-f285-p144-o1 .input-text, #top .main_color #wpcf7-f285-p144-o1 input[type='text'], #top .main_color #wpcf7-f285-p144-o1 input[type='input'], #top .main_color #wpcf7-f285-p144-o1 input[type='password'], #top .main_color #wpcf7-f285-p144-o1 input[type='email'], #top .main_color #wpcf7-f285-p144-o1 input[type='number'], #top .main_color #wpcf7-f285-p144-o1 input[type='url'], #top .main_color #wpcf7-f285-p144-o1 input[type='tel'], #top .main_color #wpcf7-f285-p144-o1 input[type='search'], #top .main_color #wpcf7-f285-p144-o1 textarea, #top .main_color #wpcf7-f285-p144-o1 select{direction:ltr;text-align:left;margin:0px 1% 0px 0px;}
#top .main_color #wpcf7-f285-p144-o1 input[type='checkbox']{float:left;}
#top .main_color #wpcf7-f285-p144-o1 .wpcf7-exclusive-checkbox.agreement{text-align:left;}

.main_color input[type='submit']{background-color:#ffffff;border-color:#ffffff;color:#000000 !important;text-align:center !important;font-size:18px;width:20%;padding:11px 0px;display:inline-block;}
.main_color input[type='submit']:hover{background-color:#ffffff;border-color:#ffffff;color:#000000 !important;}
::-webkit-input-placeholder {color:#ffffff;opacity:1;}
:-ms-input-placeholder{color:#ffffff;opacity:1;}
::placeholder {color:#ffffff;opacity:1;}
#top .all_colors p {text-align:justify;}
.agreement span.wpcf7-list-item-label, .agreement input{display:block;float:right;border-color:#000000;}
.agreement span.wpcf7-list-item-label{margin-right: 5px;line-height: 16px;}
.agreement{display: block;margin-bottom: 10px;}
#ssb-btn-0.black-contact{background:#000000;}
#ssb-btn-0.black-contact a{color:#ffffff;}
#close_form{position:absolute;top:-26px;right:-12px;cursor:pointer;font-size:20px;font-weight:bold;}
#close_form1{position:absolute;top:0px;right:8px;cursor:pointer;font-size:20px;font-weight:bold;z-index:200;}
#top.page-id-144 .av_inherit_color *{direction:ltr;}
#top.page-id-144 p{font-family: futura-pt, sans-serif !important;}
#lang_link{position:fixed;top: 50px;width: 6%;text-align: center;border-bottom: solid 1px #ffffff;padding: 5px 0px;}
#top #wrap_all .custom-color-heading.plans-title-black-bg .av-special-heading-tag{background:#000000;color:#ffffff;padding:50px; text-align:left;}
#av_section_17 p{direction:rtl;}
.avia-image-container.avia-align-center.full-width-img .avia-image-container-inner{width:100%;}
.av-styling-no-styling.full-width-img .avia_image{width:100%;}
.wpcf7-checkbox.agreement{margin-top:10px;}
#pc_form_holder{position:fixed;bottom:0px;padding-right:170px;z-index:200;}
.left-top-caption .av-image-caption-overlay-center{padding-top: 3em;vertical-align: top;padding-left: 3em;font-size: 2em;line-height: 1em;text-transform:uppercase;}
.responsive #top.page-id-144 #contact{direction:ltr;}
body.page-id-144 .av-special-heading.direction-rtl .av-special-heading-tag{direction:ltr;}
#top.page-id-144 .av_inherit_color *{text-align:left;direction:ltr;}
#top.page-id-144 .agreement input{float:left;}
#pc_form_holder.avia-section{min-height:50px;}
.html_header_sidebar #header .av-main-nav > li.english-mobile-link, .html_header_sidebar #header .av-main-nav > li.hebrew-mobile-link{display:none;}
@media only screen and (max-width: 767px){
	#mobile_form_holder{position:fixed;bottom:0px;z-index:200;width:100%;}
	#mobile_form_holder.avia-section{min-height:50px;}
	.responsive #top #wrap_all #mobile_form_holder .container{padding:0px;}
	#header_main{margin-top:0vh;height:100%;}
	.responsive #top #wrap_all #header{height:370px; }
	.responsive #top .header_bg{background:url(/wp-content/uploads/2019/12/120454_r_mobail.jpg) no-repeat center top;background-size:cover;}
	.responsive .logo a{vertical-align:top;}
	.responsive #header_main .container{height:100% !important;}
	.responsive #top .logo{position: absolute;width: 100%;height: 100% !important;text-align: center;}
	.responsive #top .logo img{margin:0px auto !important;}
	.html_header_sidebar #header .av-main-nav li:before, .html_header_sidebar #header .av-main-nav li:after{display:none;}
	#top #wrap_all .custom-color-heading.comming-soon .av-special-heading-tag{font-size:4rem;}
	.responsive #top #wrap_all .container{height:auto;padding:30px 0px;}
	#top #wrap_all .custom-color-heading .av-special-heading-tag, #top .custom-color-heading a, #top .custom-color-heading strong, #top .custom-color-heading .special_amp{text-align:left;}
	.avia-section-huge .content{padding:0px;}
	.catalogue-btn a.avia-button.avia-position-right{float:none;}
	.catalogue-btn{width:100%;}
	.responsive #top #wrap_all .slider-holder .container{margin:0px;padding:0px;width:100%;max-width:100%;}
	#top #wrap_all #main #acro_nadlan.avia-no-border-styling{background:#000000 !important;}
	#top .theproject-slider .avia-slideshow-arrows a{color:#000000;}
	/*#contact{position: relative;z-index: 500;top: 0px;left:auto;width: auto;display:block;}*/
	/*#close_form{display:none !important;}*/
	nav#pojo-a11y-toolbar {top: 10px !important;}
	.responsive .logo img{max-height:90px;}
	#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select{display:block;width:100%;margin:5px 0px;}
	#top #av-burger-menu-ul{background:url(https://bart.co.il/wp-content/uploads/2019/11/mobile-menu-bg.jpg) no-repeat center top;background-size:cover;padding:190px 0px !important;}
	.html_av-overlay-side #top #wrap_all .av-burger-overlay li a{text-align:center;border:none;font-size:24px;}
	.html_av-overlay-side .av-burger-overlay-scroll{width:100%;}
	.responsive #top #wrap_all #plans .container{padding:0px; max-width:100%;}
	#top #wrap_all #contact .custom-color-heading .av-special-heading-tag{text-align:center;}
	.main_color input[type='submit']{width:100%;}
	.agreement span.wpcf7-list-item-label{color:#ffffff !important;}
	.wpcf7-form-control-wrap.checkbox-26{display:none;}
	.responsive #top.page-id-176 .logo:after{position:absolute;color:#ffffff;content:"מתחם המגורים החדש ברמת אביב הירוקה";display:block;padding:0px 15%;width:100%;text-align:center;left: 0px;line-height: 1.2em;    font-size: 1.5em;top: 30%;font-family: 'Blender', sans-serif !important;}
	.responsive #top #wrap_all .full-width-img .container{width:100%;max-width:100%;padding:0px;}
	#av_section_5{position:fixed;z-index:500;bottom:0px;min-height:0px;}
	.responsive #top #wrap_all #av_section_5 .container{width:100%;min-width:100%;padding:0px;}
	.responsive #top #wrap_all #av_section_5 .container p{margin:0px;}
	.responsive #top.page-id-144 .logo:after{position:absolute;color:#ffffff;content:"The new residential project in 'Green' Ramat Aviv";display:block;padding:0px 9%;width:100%;text-align:center;left: 0px;line-height: 1.2em;    font-size: 1.5em;top: 30%;font-family: 'Blender', sans-serif !important;}
}